body {
	background-color:#32322d; 		
	/*background-color:#3d3d37;*/
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}


#bigwhitebacking {
	margin: 30px auto 30px auto;
	width:760px;
}

#outer-top-border {
	background: #ffffff url('../images/border_dot_t.png') top left repeat-x;
}

#outer-bottom-border {
	background: url('../images/border_dot_b.png') bottom left repeat-x;
}

#outer-left-border {
	background: url('../images/border_dot_l.png') top left repeat-y;
}

#outer-right-border {
	background: url('../images/border_dot_r.png') top right repeat-y;
}

#outer-top-left-curve {
	background: url('../images/border_dot_tl.png') top left no-repeat;
}

#outer-bottom-left-box {
	background: url('../images/border_dot_bl.png') bottom left no-repeat;
}

#outer-top-right-box {
	background: url('../images/border_dot_tr.png') top right no-repeat;
}

#outer-bottom-right-curve {
	padding-bottom:50px;
	background: url('../images/border_dot_br.png') bottom right no-repeat;
}

#childwhitebacking {
	margin-left: 4px;
	margin-right: 4px;
}

#banner {
	margin: 0px 0px 0px 0px;
	height:126px;
}

#title-bar{
	margin-top:25px;
	/*background: url('../images/logo_small.png') 15px left no-repeat;*/ 
}

#title-bar-emp{
	margin-top:15px;
	/*background: url('../images/logo_small.png') 15px left no-repeat;*/ 
}

#logo-small{
	margin-top:0px;
	margin-left:4px;
	margin-bottom:15px;
	position:absolute;
	width:141px;
	height:101px;
}

/*
#title-bar img{
	margin-top:35px;
}*/

#page-title{
	width:100%;
	text-align:center;
}

#page-title div{
	
}


/* Ideally we wouldn't need this... */
#groenz-logo-big {
	float:centre;	
	margin-left:0px;
	margin-top:0px;
}


#title-image{
	float:left;
	margin-left:261px;
	margin-top:10px;
}

#top-nav {
	padding-top:14px;
	padding-left:12px;
	height:25px;
}

#top-nav div {
	float:left;
	margin-left:0px;
	margin-right:0px;
	height:25px;
}

#top-nav-fill div {
	float:left;
	margin-left:0px;
	margin-right:0px;
	height:25px;
	background-color:#c8c9c9;
}


#top-nav table {
    float:left;
    margin-left:0px;
    margin-right:0px;
    width:235px;
}

#top-nav form {
	float:left;
	/*width:140px; Uncomment me once the search box comes back*/
	margin-left:0px;
	height:25px;
	background-color:#c8c9c9;
}

#top-nav form div {
	margin-top: 3px;
	margin-bottom: 3px;
}

#top-nav form input {
	border-color:#828585;
	border-width:2px;
	border-style:solid;
	width:125px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#ffffff;
}

#site-body{

}

#site-body p,ul {
	text-align:left;
	font-family:Arial;
	font-size:12px;
	margin-top:10px;
	margin-bottom:7px;
	margin-left:15px;
	margin-right:15px;
}

#site-body strong {
	font-size:15px;
}

/* home page */

#centre-nav{
	height:107px;
}

#centre-nav div{
	float:left;
	margin-left:1px;
	margin-right:2px;
	height:107px;
}

#centre-nav div img{
	border-style:none;
	border-width:0px;
}

/* Used by most other pages */
#horiz-nav {
	height:25px;
}

/* DIRTY */
#horiz-nav div {
	float:right;
}

#horiz-nav div div{
	float:left;
	margin-left:3px;
}

#horiz-nav div div img{
	width:118px;
	height:25px;
	border-style:none;
	border-width:0px;
}

#inset-blurb {
	float:right;
	width:180px;
	margin-top:15px;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:15px;
}

#inset-blurb div.header {
	margin-top:0px;
	margin-bottom:0px;
	height:25px;
	vertical-align:middle;
	background-color:#3d3d37;
	color:#7bb601;
}

#inset-blurb div.header p {
	margin-top:5px;
	margin-bottom:0px;
	vertical-align:middle;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#inset-blurb div.main {
	margin-top:2px;
	background-color:#E5F1CC; 
	layer-background-color:#E5F1CC;
	padding-top:5px;
	padding-bottom:5px;
}

#inset-blurb div.main p{
	font-size:11px;
	margin-top:5px;
	margin-bottom:5px;
}

#inset-blurb p {
	font-size:13px;
	margin-left: 15px;
	margin-right: 15px;
}

/* experimental */
.quote-blurb {
	padding:10px; 
	background-color:#E5F1CC; 
}

.prod-table {
	font-family: Arial, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
}

.site-body-right {
	text-align:left;
	background-color:#ffffff;
	margin-left:137px;
	/*width:px; /*!!!! THIS IS DANGEROUS because I haven't measured all the widths carefully. (Guess and check.) FIX LATER *** !!! */
}                  

#left-nav{
	float:left;
	margin-top:26px;
	width:137px;
}

#left-nav div{
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 4px;	
	color:#FFFFFF;
}

#left-nav div p{
	/* some of this is inherited from other places, so we have to be explicit */
	padding:0px;
	margin:0px;
	text-align:left;
	font-size:11px;
	font-family:"Arial";
}

#left-nav div a{
	color:#FFFFFF;
	text-align:left;
	font-size:11px;
	font-family:"Arial";
	text-decoration:none;
}

#left-nav div a:hover{
	text-decoration:underline;
}

#body-area{
	padding:15px; /* naughty */
	font-family:Arial, Helvetica, sans-serif;
}

.product-box{
	margin-left:1px;
	margin-right:5px;
	margin-top:3px;
	margin-bottom:2px;
	width:271px;  
    height:435px; 
	float:left;
	background-image:url('/images/product_container.png');
}

.product-box div{
	margin: 15px;
}

.product-box img{
	float:right;
	border-style:none;
	border-width:1px;
	margin-top:5px;
}


.product-box-wide{
	padding-top:0px;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	margin-bottom:2px;
    width:542px;
	height:350px;
	float:left;
    background-image:url('/images/product_container_wide.png');
}

.product-box-wide div{
	margin: 15px;
}

.product-box-wide img{
	float:right;
	border-style:none;
	border-width:1px;
	margin-top:5px;
}

.product-box-wide-image {

}

#body-footer{
	clear:both;
}

#body-footer p{
	text-align:center;
	font-size:9px;
}

/* Form elements */

/* 
=========================================
* N O   L O N G E R   E S S E N T I A L * 
=========================================
*/

/* obsolete 08/09/07
#tr-search-box{
	float:left;
	width:140px;
	height:25px;
	padding:2px;
	background-color:#c8c9c9;
}*/

/* obsolete 08/09/07
#top-nav{
	padding-left:12px;
	padding-top:14px;
	height: 31px;
	float:left;
	width:100%;
} */

/* obsolete 08/09/07 
#toplink_news {
	float:left;
	margin-right:2px;
	width:65px;
	height:25px;	
}

#toplink_products {
	float:left;
	margin-right:2px;
	width:62px;
	height:25px;
}	

#toplink_contacts {
	float:left;
	margin-right:2px;
	width:61px;
	height:25px;
}

#toplink_council {
	float:left;
	margin-right:2px;
	width:136px;
	height:25px;
}

#toplink_sales {
	float:left;
	margin-right:2px;
	width:115px;
	height:25px;
}

#toplink_trade {
	float:left;
	margin-right:2px;
	width:49px;
	height:25px;
}

#toplink_employment {
	float:left;
	margin-right:2px;
	width:78px;
	height:25px;
}

*/


/*
#index-29 {
	float:right;
	margin-right:1px;
	padding:0px;	
	width:331px;
	height:105px;
}*/


/*.search-box{

}*/


/*
#index-35 {
	float:left;
	padding-right:2px;
	width:146px;
	height:107px;
}

#index-37 {
	float:left;
	padding-right:2px;
	width:147px;
	height:107px;
}

#index-39 {
	float:left;
	padding-right:2px;
	width:147px;
	height:107px;
}

#index-41 {
	float:left;
	padding-top:0px;
	padding-right:1px;
	width:147px;
	height:107px;
}

#index-43 {
	float:right;
	width:147px;
	height:107px;
}

#index-45 {
	float:left;
	width:146px;
	height:9px;
}

#index-53 {
	float:right;	
	width:284px;
	height:24px;
}


#index-57 {
	position:relative;
	float:left;
	width:284px;
	height:348px;
}
*/

/*

#h{
	width:119px;
	height:25	px;
	padding-left:2px;
	padding-top:1px;
	padding-left:1px;
	padding-bottom: 1px;
}

#h-btn-02{
	width:118px;
	height:25px;
	padding: 1px;
}

#h-btn-03{
	width:118px;
	height:25px;
	padding: 1px;
}

#h-btn-04{
	width:119px;
	height:25px;
	padding: 1px;
} 

#h-btn-05{
	width:119px;
	height:25px;
	padding-right:2px;
	padding-top:1px;
	padding-left:1px;
	padding-bottom: 1px;
} */

/*
.text-default{
	text-align:left;
	font-size:13px;
	font-family:"MS PGothic";
	font-size-adjust:none;
	line-height:150%;
	letter-spacing:100%;
}*/



/*
#tr-image{
	position:absolute;
	right:0px;
	top:0px;
	width:155px;
	height:121px;
}*/

/* I don't even know what's going on here
.menu-item{


} */

/*
.standard-image{
	border:0px;
	border-style:none;
}*/

/*
.menu-item a{
}

.menu-item a:hover{
} */


/*.product-image-top{
	float:right;
}
*/
/*.product-image-bottom{
	position:relative;
	bottom: -60px;
}*/
img { border: none; }